using System.Collections.Generic;

namespace SyncfusionSchedulerDeleteBug.DataAccess.Workers
{
    public interface IWorkersDal
    {
        List<WorkerInfoDto> GetActiveWorkers();
        List<WorkerInfoDto> GetUsedWorkers();
        bool WorkerNameExists(string first, string last, int omitworkerid);
        bool WorkerEmailExists(string email, int omitworkerid);
    }
}
